13 Layers
SHARE

An improper input validation vulnerability in libsapeextractor library prior to SMR Sep-2021 Release 1 allows attackers to execute arbitrary code in mediaextractor process. (CVSS:0.0) (Last Update:2021-09-09)

13 Layers Managed Security Services